Latest release in FC27 repo has a broken dependency


(Carlos Echenique) #1

Version 5.3-2.32 in the home_rawtherapee repository has a dependency on glibc2.27 that cannot be met.

Carlos


(Mica) #2

Can you link to this repository? I’m not sure who the fedora maintainer is.


(Morgan Hardwood) #3

@etrigan63 assuming FC27 means Fedora,